RSyntaxTextArea (and friends) 2.6.0 Released

RSyntaxTextArea, AutoComplete, LanguageSupport, RSTAUI, and SpellChecker all have had version 2.6.0 released today.  These releases include the typical minor features and bug fixes, but also note the migration of these libraries to Java 6.  Starting with 2.6.0, RSTA and friends will require a Java 6 JVM to run.  This should be more than fine, considering it’s 2016.  Folks requiring Java 5 compatibility can continue to use the 2.5.x releases.

Grab them from Maven, GitHub, or SourceForge.

Comments are closed.